cURL
curl --request PATCH \ --url https://app.synkrony.ai/api/v1/users/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "user": { "name": "Maria Atualizada", "email": "maria2@example.com", "password": "123456", "role": "member", "capacity": 10, "cost_cents": 150000, "sprint_goal_participation": true } } '
{ "data": { "id": 123, "name": "<string>", "email": "<string>", "role": "<string>", "authentication_setup_completed": true, "sprint_goal_participation": true, "status": "<string>", "short_name": "<string>", "avatar_color_id": 123, "job_title": "<string>", "cost_cents": 123, "capacity": 123, "removed_at": "<string>", "agent_type": "<string>", "profile_picture_url": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.synkrony.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
Use this file to discover all available pages before exploring further.
API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN
ID do usuário
Show child attributes
User updated successfully